<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="m4play.css">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>m4play</title>
</head>

<body>
    <header>
        <figure class="row">
            <img src="src/M4PLay.jpg" alt="Logo">
        </figure>
        <h1>Learning Through Play</h1>
        <nav>
            <ul class="row wrap">
                <li><a href="index.html">M04Play</a></li>
                <li><a href="ListaJuegos/index.html">Videojuegos</a></li>
                <li><a href="Noticia/index.html">Noticias</a></li>
                <li><a href="">Ranking</a></li>
                <li><a href="Contact/index.html">Enquesta</a></li>
                <li><a href="Contact/index.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="videojuegos m0a">
            <h2>Videojuegos</h2>
            <div class="row wrap">
                <div class="w33">
                    <article class="inner">
                        <figure>
                            <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                                alt="Garry's Mod Portada">
                        </figure>
                        <h3>Garry's Mod</h3>
                        <p> Garry's Mod es un entorno que te permite jugar libremente con el motor
                            físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                            predeterminados.</p>
                        <div class="container-button-videojuegos"><a href="DetalleJuego/index.html">más info</a></div>

                    </article>
                </div>
                <div class="w33">
                    <article class="inner">
                        <figure>
                            <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                                alt="The Binding Of Isaac Portada">
                        </figure>
                        <h3>The Binding Of Isaac</h3>
                        <p> Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                            un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                            enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                            perdidos, sus miedos y, finalmente, a su madre.
                            The Binding of Isaac es un shooter de rol y acción generado
                            aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                            Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                            cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                            permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                            secretos y abrirse paso luchando hasta un lugar seguro.</p>
                        <div class="container-button-videojuegos"><a href="DetalleJuego/index.html">más info</a></div>
                    </article>
                </div>
                <div class="w33">
                    <article class="inner">
                        <figure>
                            <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                                alt="Gran Tutirmo Portada">
                        </figure>
                        <h3>Gran Turismo 5</h3>
                        <p> Es la quinta entrega completa de la serie de videojuegos de carreras
                            Gran Turismo producida para la consola Sony PlayStation 3.</p>
                        <div class="container-button-videojuegos"><a href="DetalleJuego/index.html">más info</a></div>
                    </article>
                </div>
                <div class="w33">
                    <article class="inner">
                        <figure>
                            <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                                alt="Guitar Hero: Metallica Portada">
                        </figure>
                        <h3>Guitar Hero: Metallica</h3>
                        <p>Famoso juego musical, en el que podrás tocar las canciones del
                            famoso grupo Metallica. Usando un controlador propio, con forma de
                            guitarra/bajo.</p>
                        <div class="container-button-videojuegos"><a href="DetalleJuego/index.html">más info</a></div>
                    </article>
                </div>
                <div class="w33">
                    <article class="inner">
                        <figure>
                            <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                                alt="Hollow Knight Portada">
                        </figure>
                        <h3>Hollow Knight</h3>
                        <p>Hollow Knight es una aventura de acción clásica en 2D ambientada
                            en un vasto mundo interconectado. Explora cavernas tortuosas,
                            ciudades antiguas y páramos mortales. Combate contra criaturas
                            corrompidas, haz nuevas amistades con extraños insectos y resuelve
                            los antiguos misterios que yacen en el corazón del reino.</p>
                        <div class="container-button-videojuegos"><a href="DetalleJuego/index.html">más info</a></div>
                    </article>
                </div>
                <div class="w33">
                    <article class="inner">
                        <figure>
                            <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                                alt="Assassin's Creed: Origins Portada">
                        </figure>
                        <h3>Assassin's Creed: Origins</h3>
                        <p> Assassin's Creed: Origins es un videojuego de acción-aventura
                            y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                            el 27 de octubre de 2017.</p>
                        <div class="container-button-videojuegos"><a href="DetalleJuego/index.html">más info</a></div>
                    </article>
                </div>
            </div>
        </section>
        <div class="cheats-news m0a row">
            <section class="trucos-aside">
                <h2>Trucos</h2>
                <h3>Grand Theft Auto</h3>
                <p><span>Para aparecer barcos:</span> 362-555-050</p>
                <p><span>Para aparecer salud:</span> 482-555-050</p>
                <h3>League of Legends</h3>
                <p><span>Hechizos de invocador:</span> te explicamos qué son y cómo funciona cada uno.</p>
                <p><span>Subir de nivel rápido:</span> descubre todas las formas de ganar puntos de experiencia (EXP).
                </p>
                <p><span>Recompensas de cuenta:</span> aquí mostramos todos los premios que ganarás por subir tu nivel
                    en LoL.</p>
            </section>
            <section class="noticias w60">
                <h2>Noticias</h2>
                <div class="row wrap">
                    <div class="w50">
                        <article class="inner">
                            <h3> Los videojuegos como herramientas para el conocimiento</h3>
                            <p> Desde que comenzamos nuestra andadura con GammeraNest y como
                                equipo creativo, hace ya diez años, asesorando a museos y otras
                                compañías sobre cómo usar la narrativa de los videojuegos a su
                                favor, siempre hemos pensado que el conocimiento debe ser
                                compartido con todos si queremos que este mundo sea mejor y que
                                la única forma de adquirirlo es trabajando duro y aprendiendo
                                para posteriormente poder transmitirlo.</p>
                            <figure>
                                <img src="src/noticia1.jpg" alt="Noticia 1">
                            </figure>
                            <div class="container-img-button row">
                                <div class="container-button-noticias row">
                                    <a href="Noticia/index.html">Seguir la noticia</a>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="w50">
                        <article class="inner">
                            <h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
                            <p> El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                                ser de descarga gratuita desde este martes, un cambio que la
                                compañía ha acompañado de modificaciones en sus servicios en
                                línea, que afectan también a otros títulos como Command &
                                Conquer, Mirror's Edge y Army of Two.</p>
                            <figure>
                                <img src="src/noticia2.jpg" alt="Noticia 2">
                            </figure>
                            <div class="container-img-button row">
                                <div class="container-button-noticias row">
                                    <a href="Noticia/index.html">Seguir la noticia</a>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="w50">
                        <article class="inner">

                            <h3>Nuevas pistas sugieren que el nuevo juego de Hideo
                                Kojima es
                                Death Stranding 2</h3>
                            <p>A pesar de que sus títulos suelen generar opiniones divididas,
                                Kojima Productions es una de las desarrolladoras que más dan de
                                qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                                próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                                ha estado emocionando a los fans sobre una pronta revelación y
                                las sospechas sobre Death Stranding se hacen más grandes.</p>
                            <figure>
                                <img src="src/noticia3.jpeg" alt="Noticia 3">
                            </figure>
                            <div class="container-img-button row">
                                <div class="container-button-noticias row">
                                    <a href="Noticia/index.html">Seguir la noticia</a>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="w50">
                        <article class="inner">
                            <h3>4.000 dólares por doblar un juego millonario:
                                'Bayonetta 3' es
                                el último escándalo</h3>
                            <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                                de los juegos más esperados para la Nintendo Switch. El título es
                                prometedor, pero su lanzamiento se ha convertido en un verdadero
                                escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                                por un tema siempre sensible: según ella ofrecen sueldos
                                miserables incluso en producciones que acaban generando millones
                                y millones de dólares.</p>
                            <figure>
                                <img src="src/noticia4.jpeg" alt="Noticia 4">
                            </figure>
                            <div class="container-img-button row">
                                <div class="container-button-noticias row">
                                    <a href="Noticia/index.html">Seguir la noticia</a>
                                </div>
                            </div>
                        </article>
                    </div>
                </div>
            </section>
        </div>
        <section class="ranking">
            <h2>Ranking</h2>
            <ol class="row">
                <li class="w20">
                    <div class="container-img"><img src="src/cara1.jpg" alt="Jugador"></div>
                    <h4>Nombre</h4>
                    <p>Puntuación: 9999 points</p>
                </li>
                <li class="w20">
                    <div class="container-img"><img src="src/cara2.jpg" alt="Jugador"></div>
                    <h4>Nombre</h4>
                    <p>Puntuación: 9998 points</p>
                </li>
                <li class="w20">
                    <div class="container-img"><img src="src/cara3.jpg" alt="Jugador"></div>
                    <h4>Nombre</h4>
                    <p>Puntuación: 9997 points</p>
                </li>
                <li class="w20">
                    <div class="container-img"><img src="src/cara4.jpg" alt="Jugador"></div>
                    <h4>Nombre</h4>
                    <p>Puntuación: 9996 points</p>
                </li>
                <li class="w20">
                    <div class="container-img"><img src="src/cara1.jpg" alt="Jugador"></div>
                    <h4>Nombre</h4>
                    <p>Puntuación: 9995 points</p>
                </li>
                <li class="w20">
                    <div class="container-img"><img src="src/cara2.jpg" alt="Jugador"></div>
                    <h4>Nombre</h4>
                    <p>Puntuación: 9994 points</p>
                </li>
            </ol>
        </section>
    </main>
    <footer class="row">
        <div class="row">
            <a href="" class="row"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        </div>
        <div>
            <p>Carrer d'aiguablava 121</p>
            <p>08033 Barcelona</p>
        </div>
        <div>
            <p>Copyright O 2022 - 2023</p>
        </div>
    </footer>
</body>

</html>